=== added directory 'send_author_mail'
=== added file 'send_author_mail/__init__.py'
--- send_author_mail/__init__.py	1970-01-01 00:00:00 +0000
+++ send_author_mail/__init__.py	2014-04-08 21:48:27 +0000
@@ -0,0 +1,24 @@
+#!/usr/bin/python
+# -*- encoding: utf-8 -*-
+###########################################################################
+#    Module Writen to OpenERP, Open Source Management Solution
+#    Copyright (C) 2013 Vauxoo (<http://vauxoo.com>).
+#    All Rights Reserved
+###############Credits######################################################
+#    Coded by: vauxoo consultores (info@vauxoo.com)
+#############################################################################
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+################################################################################
+
+import model

=== added file 'send_author_mail/__openerp__.py'
--- send_author_mail/__openerp__.py	1970-01-01 00:00:00 +0000
+++ send_author_mail/__openerp__.py	2014-04-08 21:48:27 +0000
@@ -0,0 +1,39 @@
+#!/usr/bin/python
+# -*- encoding: utf-8 -*-
+###########################################################################
+#    Module Writen to OpenERP, Open Source Management Solution
+#    Copyright (C) 2013 Vauxoo (<http://vauxoo.com>).
+#    All Rights Reserved
+###############Credits######################################################
+#    Coded by: vauxoo consultores (info@vauxoo.com)
+#############################################################################
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+################################################################################
+{
+    'name' : 'Send Email Author',
+    'version' : '1.1',
+    "website": "http://vauxoo.com",
+    "category": "Addons Vauxoo",
+    'author' : 'Vauxoo',
+    'description' : """
+Check Field receive_my_emails in partner to receive your own copy of messages sent
+    """,
+    'depends' : ['mail'],
+    'data': [
+        'view/partner_view.xml',
+    'installable': True,
+    'auto_install': False,
+}
+# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
+

=== added directory 'send_author_mail/model'
=== added file 'send_author_mail/model/__init__.py'
--- send_author_mail/model/__init__.py	1970-01-01 00:00:00 +0000
+++ send_author_mail/model/__init__.py	2014-04-08 21:48:27 +0000
@@ -0,0 +1,25 @@
+#!/usr/bin/python
+# -*- encoding: utf-8 -*-
+###########################################################################
+#    Module Writen to OpenERP, Open Source Management Solution
+#    Copyright (C) 2013 Vauxoo (<http://vauxoo.com>).
+#    All Rights Reserved
+###############Credits######################################################
+#    Coded by: vauxoo consultores (info@vauxoo.com)
+#############################################################################
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+################################################################################
+
+import mail_notification
+import res_partner

=== added file 'send_author_mail/model/mail_notification.py'
--- send_author_mail/model/mail_notification.py	1970-01-01 00:00:00 +0000
+++ send_author_mail/model/mail_notification.py	2014-04-08 21:48:27 +0000
@@ -0,0 +1,40 @@
+#!/usr/bin/python
+# -*- encoding: utf-8 -*-
+###########################################################################
+#    Module Writen to OpenERP, Open Source Management Solution
+#    Copyright (C) 2013 Vauxoo (<http://vauxoo.com>).
+#    All Rights Reserved
+###############Credits######################################################
+#    Coded by: vauxoo consultores (info@vauxoo.com)
+#############################################################################
+#    This program is free software: you can redistribute it and/or modify
+#    it under the terms of the GNU Affero General Public License as published by
+#    the Free Software Foundation, either version 3 of the License, or
+#    (at your option) any later version.
+#
+#    This program is distributed in the hope that it will be useful,
+#    but WITHOUT ANY WARRANTY; without even the implied warranty of
+#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+#    GNU Affero General Public License for more details.
+#
+#    You should have received a copy of the GNU Affero General Public License
+#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
+################################################################################
+
+
+from openerp.osv import osv, fields
+
+class mail_notification(osv.Model):
+    
+    _inherit = 'mail.notification'
+    
+    def get_partners_to_notify(self, cr, uid, message, partners_to_notify=None, context=None):
+        res  = super(mail_notification, 
+                        self).get_partners_to_notify(cr, uid,
+                                    message,
+                                    partners_to_notify=partners_to_notify,
+                                    context=context)
+        return res
+        
+        
+        

=== added file 'send_author_mail/model/res_partner.py'
--- send_author_mail/model/res_partner.py	1970-01-01 00:00:00 +0000
+++ send_author_mail/model/res_partner.py	2014-04-08 21:48:27 +0000
@@ -0,0 +1,1 @@
+ 

=== added directory 'send_author_mail/view'
